/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: ASDE Commercial
/*
/**************************************************************************************/


div.srfrContainer ul.srfrList li h3

{ font-size: 12px;
  line-height: 20px;
  margin-bottom: 2px;
  margin-top: 2px;
  padding-bottom: 0px;
}

div.srfrContainer li
{
  line-height: 20px;
  list-style-image: url("../images/li.style.default.png");
  list-style-position: outside;
}


div.srfrContainer li
{
  line-height: 20px;
  list-style-image: url("../images/li.style.default.png");
  list-style-position: outside;
}


div.srfrContainer ul.srfrList li
{
  line-height: 22px;
  padding-top: 2px;
  padding-right: 8px;
  padding-bottom: 2px;
  padding-left: 8px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  border: none;
}

/* right nand column boxes have grey background

----------------------------------------------------------- */

#aside-row-2-left .moduletable, #aside-row-1-right .moduletable
{
  padding-top: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  margin-right: 0px;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #d4d4d4;
  border-right-color-value: #d4d4d4;
  border-bottom-color: #d4d4d4;
  border-left-color-value: #d4d4d4;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color:#f7f7f7;
}

#aside-row-1-right .wage
{
  padding-top: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  margin-right: 0px;
   border-top-width: none;
  border-right: none;
  border-bottom-width: none;
  border-left: none;
  border-top-style: none;
  border-right: none;
  border-bottom-style: none;
  border-left: none;
  border-top-color: none;
  border-right: none;
  border-bottom-color: none;
  border-left: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  background-color:#fff;
}

/* control width of cronoforms input box

----------------------------------------------------------- */

.ccms_form_element input[type="text"]
{
  padding-top: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #d3d3d3;
  border-right-color-value: #d3d3d3;
  border-bottom-color: #d3d3d3;
  border-left-color-value: #d3d3d3;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  margin-bottom: 5px;
  width: 200px;
}


textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
  background-color: #fff;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #d4d4d4;
  border-right-color-value: #d4d4d4;
  border-bottom-color: #d4d4d4;
  border-left-color-value: #d4d4d4;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  box-shadow: #ffffff;
}



#content-row-5 .content-row-5-wrapper
{
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
  background-image: url("../images/bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #ffffff;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
}

/* table blog contstrains image size

----------------------------------------------------------- */
.table-blog{
  border: none;
}

.table-blog td{
  vertical-align:top;
  padding:5px;
}

.table-blog img
{
  max-width: 300px !important;
  border: none !important;
}

/* Image in category blog has no border or margin

----------------------------------------------------------- */

.item_fulltext img
{
  border: none !important;
  margin-bottom:0px;
}


/* login button in dropdown

----------------------------------------------------------- */


#btl .btl-panel
{
 margin-top:6px;
   margin-right:0px;
}




/* login button position

----------------------------------------------------------- */
.page-login button
{
  margin-top: 20px;
  float:left;
}

/* search position

----------------------------------------------------------- */
input.search-query
{  padding-right: 14px;
  padding-left: 14px;
  margin-bottom: 0px;
  margin-top: 10px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  width: 200px
}

/* AS menu

----------------------------------------------------------- */
#as-menu
{
  	margin-left: 20px;
  padding-left:10px;
}

#as-menu ul.as-menu > li.active, #as-menu ul.as-menu > li.current, #as-menu ul.as-menu > li:hover
{
  background-color: #d96953;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  transition-property: none;
  transition-duration: 0.3s;
  transition-timing-function: ease;
  transition-delay: 0.1s;
}

#as-menu ul.as-menu > li > a, #as-menu ul.as-menu > li > span
{
  text-transform: none;
}

#as-menu ul.as-menu > li, #as-menu ul.as-menu > li:hover
{
  padding-top: 4px;
  padding-right: 5px;
  padding-bottom: 4px;
  padding-left: 5px;
  margin-top: 10px;
  margin-right: 2px;
  margin-bottom: 10px;
  margin-left: 2px;
}

#as-menu ul.as-menu > li.active a,
#as-menu ul.as-menu > li.current a,
#as-menu ul.as-menu > li:hover a
{
	color: #fff !important;
}

#as-menu ul.as-menu ul
{
	background-color: #d96953;	
	background-image: -moz-linear-gradient(top, #d96953, #d96332);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d96953), to(#d96332));
	background-image: -webkit-linear-gradient(top, #d96953, #d96332);
	background-image: -o-linear-gradient(top, #d96953, #d96332);
	background-image: linear-gradient(to bottom, #d96953, #d96332);
	border-radius: 3px;	
}

#as-menu ul.as-menu ul li a:hover,
#as-menu ul.as-menu ul li span:hover,
#as-menu ul.as-menu ul li.active > a,
#as-menu ul.as-menu ul li.asHover > a,
#as-menu ul.as-menu ul li.active > span,
#as-menu ul.as-menu ul li.asHover > span
{
	color: #fff !important;
}

#as-menu ul.as-menu li:hover ul,
#as-menu ul.as-menu li.asHover ul
{
	left: 0;
	top: 28px;
	z-index: 100;
}

#as-menu .members img
{
padding-right:4px;
  margin-right:4px;
}

#as-menu ul.as-menu ul li a, #as-menu ul.as-menu ul li span
{
  text-align: left;
  font-size: 16px;
  line-height: 20px;
  font-family: 'BenchNine',sans-serif;
  color: #464646;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  display: block;
  padding-top: 0.5em;
  padding-right: 1em;
  padding-bottom: 0.3em;
  padding-left: 1em;
  text-transform: none;
}

/* sidebar width

----------------------------------------------------------- */

#aside-row-2-left .moduletable
{
  padding-top: 25px;
  padding-right: 10px;
  padding-bottom: 25px;
  padding-left: 15px;
  margin-right: 0px;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #d4d4d4;
  border-right-color-value: #d4d4d4;
  border-bottom-color: #d4d4d4;
  border-left-color-value: #d4d4d4;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
}


/* Link colour

----------------------------------------------------------- */

a
{
  color: #028db0;
}

/* Headers

----------------------------------------------------------- */

h1, h2, h3, h4
{
  margin-top: 0px;
  letter-spacing: 0px;
  text-transform: none;
}

h1
{
  font-size: 28px;
  line-height: 40px;
  color: #d96953;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #eeeeee;
  padding-bottom: 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.page_header h1
{
  margin-bottom: 15px;
  padding-top: 5px;
  padding-bottom: 10px;
  font-size: 22px;
  line-height: 26px;
  font-weight: normal;
  color: #028db0;
}

h2
{
  margin-bottom: 15px;
  padding-top: 5px;
  padding-bottom: 10px;
  font-size: 22px;
  line-height: 26px;
  font-weight: normal;
  color: #333;
}

h3
{
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 2px;
  margin-top: 15px;
  color: #028db0;
}

#featured-row .module_title
{  font-size: 26px;
  line-height: 40px;
  color: #028db0;

}

#footer-row h3
{
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #fff;
  padding-bottom: 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

#footer
{
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  border-top-width: 15px;
  border-top-style: solid;
  border-top-color: #eeeeee;
  margin-top: 0px;
  color: #333333;
}

#featured-row .container
{
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 0px;
}



/* H2 right column

----------------------------------------------------------- */

#aside-row-2-right h3
{
  line-height: 22px;  
  font-size: 18px;
  color: #d9502f;
  text-transform: none;
}

/* Cronoforms format

----------------------------------------------------------- */

.ccms_form_element
{
  margin-bottom: 0px;
  position: relative;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 5px;
  clear: both;
}
.ccms_form_element p
{
  margin-bottom: 0px;
  padding-bottom: 5px;

}

/* Button colour

----------------------------------------------------------- */

a.btn,
a.readmore,
.btn_info,
.btn-info,
.btn-group button.btn,
.mod-newsflash a.readmore,
.btn-primary,
.btn_primary,
.contentpane .button
{
	margin-top: 0px;
	font-size: 11px;
	line-height: 20px;
	border: none !important;
	border-radius: 3px;
	float: right;
	color: #ffffff;
	text-transform: uppercase;
	padding: 6px 20px;
	background-color: #d96953;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d96953), to(#d9502f)); /* Saf4+, Chrome */
	background-image:  -webkit-linear-gradient(top, #d96953, #d9502f); /* Chrome 10+, Saf5.1+ */
	background-image:  -moz-linear-gradient(top, #d96953, #d9502f); /* FF3.6+ */
	background-image:  -ms-linear-gradient(top, #d96953, #d9502f); /* IE10 */
	background-image: -o-linear-gradient(top, #d96953, #d9502f); /* Opera 11.10+ */
	background-image:  linear-gradient(top, #d96953, #d9502f); /* W3C */		
}

a.btn:hover,
a.readmore:hover,
.btn_info:hover,
.btn-info:hover,
.btn_info:active,
.btn-info:active,
.btn_info.active,
.btn-info.active,
.btn_info.disabled,
.btn-info.disabled,
.btn_info[disabled],
.btn-info[disabled],
.btn-primary:hover,
.btn_primary:hover,
.btn-primary:active,
.btn_primary:active,
.btn-primary.active,
.btn_primary.active,
.btn-primary.disabled,
.btn_primary.disabled,
.btn-primary[disabled],
.btn_primary[disabled],
.contentpane .button:hover
{
	color: #ffffff;
	background-color: #666;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#666), to(#222)) !important; /* Saf4+, Chrome */
	background-image:  -webkit-linear-gradient(top, #666, #222) !important; /* Chrome 10+, Saf5.1+ */
	background-image:  -moz-linear-gradient(top, #666, #222) !important; /* FF3.6+ */
	background-image:  -ms-linear-gradient(top, #666, #222) !important; /* IE10 */
	background-image: -o-linear-gradient(top, #666, #222) !important; /* Opera 11.10+ */
	background-image:  linear-gradient(top, #666, #222) !important; /* W3C */	
}

/*Read more button

----------------------------------------------------------- */

a.btn, a.readmore, .btn_info, .btn-info, .btn-group button.btn, .mod-newsflash a.readmore, .btn-primary, .btn_primary, .contentpane .button
{
  margin-top: 0px;
  font-size: 11px;
  line-height: 20px;
  border-top-width: medium;
  border-right-width-value: medium;
  border-bottom-width: medium;
  border-left-width-value: medium;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  float: right;
  color: #ffffff;
  text-transform: uppercase;
  padding-top: 6px;
  padding-right: 20px;
  padding-bottom: 6px;
  padding-left: 20px;
  background-color: #028db0;
}

#content-row-4 .moduletable-wrapper
{
  padding-top: 10px;
  padding-right: 35px;
  padding-bottom: 30px;
  padding-left: 35px;
}


#header-top-row
{
	background-color: #aba58f;
      background-image: none;
	background-position: top right;
	background-repeat: repeat x;
	min-height: 100px;
}

#slider-row
{
  background-color: #eeeeee;
  background-image: url("../images/bg.png");
  border-top-width: 15px;
  border-top-style: solid;
  border-top-color: #f7f7f7;
  border-bottom-width: 15px;
  border-bottom-style: solid;
  border-bottom-color: #f7f7f7;
  margin-bottom: 30px;
}

#header-row
{
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #dad7cb;
  padding-top:10px;
}

#header-row .header-row-wrapper
{
	background-color: #dddddd;
	background-image: -moz-linear-gradient(top, #fff, #dddddd);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#dddddd));
	background-image: -webkit-linear-gradient(top, #fff, #dddddd);
	background-image: -o-linear-gradient(top, #fff, #dddddd);
	background-image: linear-gradient(to bottom, #fff, #dddddd);	
	margin-bottom: 15px;
	border-radius: 5px;	
}

#footer-row
{
  line-height: 17px;
  background-color: #dad7cb;
  background-image: url("../images/bg.png");
}

#footer-row ul li a
{
  text-transform: capitalize;
  color: #028db0;
}

#footer-row a:hover
{
  background-color: transparent;
  color: #d96953;
}


/* Breadcrumbs colour

----------------------------------------------------------- */

#breadcrumbs-row .moduletable h2 span
{
  color: #d96953;
}

#breadcrumbs-row .moduletable-wrapper
{
  background-color: #fff;
  padding-top: 5px;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
}

#header-bottom-row .container
{
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}

/* H2 blog page titles 2nd column

----------------------------------------------------------- */

.page-featured .cols-2 .column-2 .item_header h2.item_title
{
  text-align: right;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  margin-bottom: 5px;
  background-image: none;
  background-position: right bottom;
  background-repeat: no-repeat;
}

/* AS slider

----------------------------------------------------------- */

.camera_caption h2
{
  font-weight: normal;
  font-size: 34px;
  line-height: 40px;
  color: #028db0;
  font-family: 'Open Sans',Arial,Helvetica,sans-serif;
  margin-bottom: 15px;
  margin-top: 0px;
  padding-top:0px;
}

/* Line 226 */
.camera_caption .slide_title
{
  text-transform: none;
  margin-bottom: 0px;
  font-family: 'Open Sans',Arial,Helvetica,sans-serif;
  color: #028db0;
  margin-top: 0px;
  padding-top:0px;
}


.table-striped{
  border:1px solid #eeeeee;
 
}

.journey td{
  padding: 5px;
 
}

.table-striped th, .table-striped td
{
  padding-top: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
  line-height: 20px;
  text-align: left;
    border-width: 1px;
  border-style: solid;
  border-color: #f7f7f7;
}

.table-striped input, textarea
{
  width: 80px;
}

.table-striped input[type="text"]
 {background-color: #fff;
}

.table-striped input[disabled="disabled"]
 {background-color: #f4f4f4;
}

.table-striped th
{font-size: 13px;
  font-weight: bold;
  text-align:center;
  vertical-align:text-middle;
  padding-top: 2px;
  padding-right: 8px;
  padding-bottom:2px;
  padding-left:8px;
  border: 1px solid #f7f7f7;
  color:#fff;
}

.table-striped tr td + td + td + td {       /* makes 3rd column cells blue */
    background-color: rgb(204, 232, 239);
}

.table-striped tr th + th + th {       /* makes 3rd column header blue */
    background-color: rgb(2, 141, 176);
}

.table-striped tr th {       /* makes 1st & 2nd column headers grey */
    background-color: #d96953;
}

form[name="roiForm"] input {
  background-color: #fff;
}
